package cn.com.poc.thirdparty.resource.demand.pay.dto;

/**
 * @author Roger Wu
 */
public class MerchantDto {

    String merchantName;

    public String getMerchantName() {
        return merchantName;
    }

    public void setMerchantName(String merchantName) {
        this.merchantName = merchantName;
    }
}
